<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="4">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1159" startPos="1488" endPos="1488" selMode="0" lang="Assembly" encoding="-1" filename="V:\Sources\domsg2.jcl" backupFilePath="" originalFileLastModifTimestamp="1658125488">
                <Mark line="65" />
            </File>
            <File firstVisibleLine="0" xOffset="0" scrollWidth="640" startPos="1011" endPos="1093" selMode="0" lang="Normal Text" encoding="-1" filename="V:\Emu\Hercules\mvs\jcl\asmfcg.jcl" backupFilePath="" originalFileLastModifTimestamp="1656074120" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="664" startPos="0" endPos="0" selMode="0" lang="Batch" encoding="-1" filename="V:\Emu\ServerStart.bat" backupFilePath="" originalFileLastModifTimestamp="1656126929" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="664" startPos="265" endPos="265" selMode="0" lang="Batch" encoding="-1" filename="V:\Emu\ServerStop.bat" backupFilePath="" originalFileLastModifTimestamp="1656138652" />
            <File firstVisibleLine="27" xOffset="0" scrollWidth="1154" startPos="917" endPos="917" selMode="0" lang="Assembly" encoding="-1" filename="V:\Sources\Monitor.asm" backupFilePath="" originalFileLastModifTimestamp="1658145760" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
